@media (max-width:640px){
    body {
        background-image: none;
    }
    .banner-top{
        display: none;
    }
    .strip,.strip1 {
        display: none;
    }
    .banner-middle {
        background: #FFF;
         padding: 0;
         border: none;
    }
    .PC {
        display: none;
    }
    .phone {
        display: block;
    }
    .container {
        padding-right: 10px;
        padding-left: 10px;
        margin-right: auto;
        margin-left: auto;
    }
    #slider3-pager, #slider {
        display: none;
    }
    .swiper-container {
        display: block;
        width: 100%;
        height: 150px;
        border-radius: 8px;
    }
    .swiperImg {
        width: 100%;
        height: 100%;
    }
    .navBar {
        width: 100%;
        height: 62px;
        margin-top: 0.9rem;
    }
    .navBar ul {
        width: 100%;
        margin: 0 auto;
        height: 100%;
        display: flex;
    }
    .navBar ul li {
        flex: 1;
        height: 100%;
        background-image: url("https://imgs0.zupu.cn/photos/common/20200311/c46956d5-1df7-437d-9ca3-751df2e6a6cc.png");
        background-size: 100% 100%;
        list-style: none;
    }
    .navBar ul li div {
        width: 100%;
        height: 100%;
        color: #41322C;
        font-size: 15px;
        font-weight: bold;
        text-align: center;
        line-height: 1.2;
        padding: 13px 10px;
    }
    .con2Top {
        text-align: center;
        color: #41322C;
        font-size: 18px;
        font-weight: bold;
    }
    .con2Top > div {
        margin: 10px auto;
    }
    .banner-left-grid {
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc;
        padding-top: 10px;
    }
    .searchBox {
        width: 95%;
        height: 40px;
        margin: 20px auto;
    }
    .createBtn {
        width: 35%;
        height: 40px;
        background-color: #FF8800;
        color: #ffffff;
        text-align: center;
        line-height: 40px;
        font-size: 15px;
        border-radius: 18px;
        float: right;
    }
    .createBtn > img {
        width: 18px!important;
        height: 18px!important;
        margin: 0 0 1px 0!important;
        padding: 0!important;
        border: none!important;
    }
    .top {
        width: 60%;
        height: 40px;
        line-height: 40px;
        background-color: #ffffff;
        border: 1px solid #666666;
        border-radius: 18px;
        position: relative;
        text-align: left;
        float: left;
    }
    .top > img {
        width: 15px;
        height: 15px;
        margin-left: 10px;
        margin-top: -4px;
    }
    .top > input {
        width: 70%;
        height: 100%;
        display: inline-block;
        outline: none;
        border: none;
        position: absolute;
        top: 0;
        left: 30px;
        text-indent: 6px;
        background-color: #ffffff;
        line-height: normal ;
    }
    .top > button {
        width: 10%;
        height: 100%;
        background-color: #ffffff;
        border: none;
        outline: none;
        position: absolute;
        right: 6%;
    }
    .banner-bottom-left-grids {
        text-align: center;
    }
    .container1 ul {
        width: 95%;
        height: auto;
        margin: 0 auto;
        text-align: left;
    }
    .container1 ul li {
        display: inline-block;
        width: 45%;
        height: 172px;
        background-image: url("https://m.jibai.com/lyw/images/jngBj.png");
        background-size: 100% 100%;
        margin: 10px 2%;
        text-align: center;
        padding-top: 6%;
        box-sizing: border-box;
    }
    .lizx {
        background-image: none!important;
        width: 100%!important;
        display: block!important;
        height: 30px!important;
        text-align: left!important;
        list-style-type: disc!important;
        padding: 0!important;
        line-height: 30px!important;
        margin: 10px 0!important;
    }
    .lizx a {
        height: auto!important;
    }
    .lizx .djName {
        margin: 0 auto!important;
        display: inline-block;
    }
    .lizx span {
        color: #313131;
        font-size: 16px;
        font-weight: 600;
        margin-right: 10px;
        margin-top: 0;
        float: left;
    }
    .container1 {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .lizx:first-child {
        margin-top: 20px!important;
    }
    .lizx:last-child {
        margin-bottom: 20px!important;
    }
    .container1 ul li img {
        width: 80%;
        height: 54%;
        border-radius: 3px;
        border: none;
        padding: 0;
        margin: 0;
    }
    .djName {
        font-size: 16px;
        width: 90%;
        margin: 20px auto 0;
        color: #5D4E49;
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .moreDj {
        display: inline-block;
        width: 135px;
        height: 26px;
        background-image: url(https://m.jibai.com/lyw/images/more.png);
        background-size: 100% 100%;
        margin: 20px auto 0;
    }
    .footerBar {
        width: 100%;
        height: 50px;
        line-height: 50px;
        background-color: #3C3C3C;
        position: fixed;
        bottom: 0;
        left: 0;
    }
    .footerBar > img {
        width: 20px;
        height: 20px;
        margin-left: 16px;
        margin-right: 5px;
        margin-bottom: 4px;
    }
    .footerBar > p {
        display: inline-block;
        color: #ffffff;
        font-size: 18px;
    }
    .footerBar > a {
        display: inline-block;
        width: 148px;
        height: 47px;
        background-image: url(https://m.jibai.com/lyw/images/call.png);
        background-size: 100% 100%;
        float: right;
        margin-top: 2px;
    }
    .ewm_share {
        width: 100px;
        height: 35px;
        float: right;
    }
    .ewm_share > div {
        float: right;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background-color: #F5F5F5;
        border-radius: 50%;
        margin: 0 5px;
        text-align: center;
    }
    .ewm_share > div  img {
        width: 18px;
        height: 18px;
    }
    .ewmModel {
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.6);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 103;
        display: none;
    }
    #code {
        width: 200px;
        height: 200px;
        line-height: 200px;
        background-color: #ffffff;
        margin: 200px auto 10px;
        text-align: center;
    }
    #code img {
        width: 175px;
        height: 175px;
    }
    .lyUrl {
        color: #fff;
        font-size: 16px;
        text-align: center;
    }
    .fxModel {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(https://hsy1.jibai.com/static/jibai/img/fengX.jpg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        z-index: 102;
        display: none;
    }
    .Iknow {
        width: 90%;
        height: 40px;
        line-height: 40px;
        margin: 130% auto;
        color: #ffffff;
        font-size: 1rem;
        text-align: center;
        border: 1px solid #e5e5e5;
        border-radius: 10px;
    }
    .wxModel {
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
        position: absolute;
        z-index: 104;
        top: 0;
        display: none;
    }
    .wxModel > img {
        width: 100%;
        height: 100%;
    }
}